local select = 1;
local logo = pge.texture.load("menu.png")
local orange = pge.texture.load("orange.png")
local blue = pge.texture.load("blue.png")
local choose = pge.texture.load("choose.png")
pge.mp3.play("theme.mp3")
texture = choose
texture = logo
texture = blue
texture = orange
x = 0
y = 0
while pge.running() do
 pge.controls.update()
 pge.gfx.startdrawing()
 pge.gfx.clearscreen()
 pge.controls.update()
blue:activate();
blue:draweasy(20+x,95,0,255)
orange:activate();
orange:draweasy(20+y,145,0,255)
logo:activate();
logo:draweasy(0,0,0,255)
if select == 1 then
	choose:activate();
	choose:draweasy(243,105,0,100);
	if pge.controls.pressed(PGE_CTRL_START) then
		dofile("one.lua")
	end
end
if select == 2 then
	choose:activate();
	choose:draweasy(267,105,0,100);
	if pge.controls.pressed(PGE_CTRL_START) then
		dofile("two.lua")
	end
end
if select == 3 then
	choose:activate();
	choose:draweasy(290,105,0,100);
	if pge.controls.pressed(PGE_CTRL_START) then
		dofile("three.lua")
	end
end
if select == 4 then
	choose:activate();
	choose:draweasy(313,105,0,100);
	if pge.controls.pressed(PGE_CTRL_START) then
		dofile("four.lua")
	end
end
if select == 5 then
	choose:activate();
	choose:draweasy(336,105,0,100);
	if pge.controls.pressed(PGE_CTRL_START) then
		dofile("five.lua")
	end
end
if pge.controls.pressed(PGE_CTRL_LEFT) and select > 1 then
	select = select - 1;
end
if pge.controls.pressed(PGE_CTRL_RIGHT) and select < 5 then
	select = select + 1;
end
 pge.gfx.enddrawing()
 pge.gfx.swapbuffers()
end
texture = nil